Python shell on mac os x

Lou Pecora pecora at anvil.nrl.navy.mil
Tue Mar 20 00:23:00 CET 2007


In article <45FC20E0.3080907 at codebykevin.com>,
 Kevin Walzer <kw at codebykevin.com> wrote:

> 7stud wrote:
> > On Mar 16, 2:53 am, martin.lal... at gmail.com wrote:
> >> or go tohttp://pythonmac.org/packages/
> >>  and you have python 2.5 or python 2.4.4 with readline support
> > 
> > The download instructions seem to steer Mac users to version 2.4.4
> > because it has more modules available. What is the consensus on that?
> > 
> 
> If you just want binary packages installed, it might make sense to use 
> 2.4.4, but building new packages with 2.5 is easy: either use 
> easy_install or sudo python setup.py. I've had no trouble building the 
> stuff I need with 2.5.

And what is the stuff you need?  So we can see what definitely works.  
Thanks.

-- Lou Pecora  (my views are my own) REMOVE THIS to email me.



More information about the Python-list mailing list